Contents

# LBound Function

Diranniha woriidi danna qolanno.

### Syntax:

    LBound (DirateSu'ma [, Waate])

### Return type:

Long

### Parameters:

DiraSu'ma: aliidi(Ubound) woy dira waatera woriidi(LBound) danna qola hasirattohura dirate su'ma.

[waate]: Hitti waate aliidi (Ubound) woy woriidi (LBound) danna qoltannoro baddanno intijere. Hornyo badantinokkiro, umi waate adhinanni.

### Error codes:

5 Horiweelo aante woshsho

9 Mashalaqqisaanchu tirantino hakkigeeshsho gobbaanni

### Example:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' returns 10
        Print UBound(v) ' returns 20
    End Sub ' VectorBounds

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' returns 10  20
        Print LBound(t(),2) ' returns - 5
        Print UBound(t,2) ' returns 70
    End Sub ' TableBounds

Please support us!